Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252
CSEC2025006
NXP JCOP 8.x/9.x with eUICC extension on SN300 B2 Secure Element, versions JCOP 8.0 R1.39.0.2, JCOP 8.1 R1.06.0.2, JCOP 9.0 R1.07.0.2,JCOP 8.2 R1.06.0.2, JCOP 9.1 R1.07.0.2
NSCIB-CC-3110-2025-08-2500053-01-CR
name HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252 NXP JCOP 8.x/9.x with eUICC extension on SN300 B2 Secure Element, versions JCOP 8.0 R1.39.0.2, JCOP 8.1 R1.06.0.2, JCOP 9.0 R1.07.0.2,JCOP 8.2 R1.06.0.2, JCOP 9.1 R1.07.0.2
category Multi-Function Devices ICs, Smart Cards and Smart Card-Related Devices and Systems
scheme SE NL
not_valid_after 26.02.2031 29.08.2030
not_valid_before 26.02.2026 29.08.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20certificate%20HP%20G2.0%20AJM%20BCBC.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3110-2025-08-2500053-01_Cert.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20G2.0%20AJM%20BCBC%20HCDcPP.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3110-2025-08-2500053-01_CR.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20HP%20G2.0%20AJM%20BCBC.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3110-2025-08-2500053-01_ST_lite.pdf
manufacturer HP Inc. NXP Semiconductors Netherlands N.V.
manufacturer_web https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g https://www.nxp.com
security_level {} EAL4, ALC_DVS.2, AVA_VAN.5, ALC_FLR.2
heuristics/cert_id CSEC2025006 NSCIB-CC-3110-2025-08-2500053-01-CR
heuristics/cert_lab []
heuristics/extracted_sars ASE_REQ.1, ASE_ECD.1, ALC_CMS.1, AVA_VAN.1, ALC_CMC.1, ASE_OBJ.1, ATE_IND.1, ASE_SPD.1, ASE_TSS.1, AGD_OPE.1, AGD_PRE.1, ASE_INT.1, ASE_CCL.1, ADV_FSP.1 ATE_IND.2, ATE_FUN.1, ALC_CMC.4, ALC_FLR.2, AVA_COMP.1, AGD_PRE.1, ADV_COMP.1, ASE_CCL.1, ALC_LCD.1, ATE_COMP.1, ADV_ARC.1, ASE_OBJ.2, ASE_SPD.1, ATE_DPT.1, ADV_TDS.3, ADV_FSP.4, ASE_ECD.1, ALC_CMS.4, ALC_COMP.1, ALC_DVS.2, ALC_TAT.1, AVA_VAN.5, ADV_IMP.1, ASE_INT.1, ATE_COV.2, AGD_OPE.1, ALC_DEL.1
heuristics/extracted_versions 2.0, 5.9.2.1 1.39.0.2, 1.07.0.2, 8.2, 8.1, 9.1, 1.06.0.2, 8.0, 9.0
heuristics/report_references/directly_referencing {} NSCIB-CC-2200030-02-CR
heuristics/report_references/indirectly_referencing {} NSCIB-CC-2200030-02-CR
heuristics/scheme_data
heuristics/st_references/directly_referencing {} NSCIB-CC-2200030-02-CR
heuristics/st_references/indirectly_referencing {} NSCIB-CC-2200030-01-CR, NSCIB-CC-2200030-02-CR
heuristics/protection_profiles 021b73dbb27d252e fdb8a517d5d22602, 5a8556c83f510b57
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/cPP_HCD_v1.0e.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0100V2b_pdf.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0099V3b_pdf.pdf
pdf_data/cert_filename CCRA certificate certificate HP G2.0 AJM BCBC.pdf EUCC-3110-2025-08-2500053-01_Cert.pdf
pdf_data/cert_keywords/cc_cert_id
  • SE:
    • CSEC2025006: 1
  • NL:
    • EUCC-3110-2025-08-2500053-01: 1
pdf_data/cert_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0099-V3-2024: 1
    • BSI-CCPP-0100-V2-2025: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL2: 1
    • EAL4: 1
    • EAL4 augmented: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_DVS.2: 1
    • ALC_FLR.2: 1
    • ALC_FLR.3: 1
  • AVA:
    • AVA_VAN.5: 1
pdf_data/cert_keywords/vendor
  • NXP:
    • NXP: 1
    • NXP Semiconductors: 1
pdf_data/cert_keywords/eval_facility
  • atsec:
    • atsec: 1
  • TUV:
    • TÜV Informationstechnik: 1
pdf_data/cert_keywords/os_name
  • JCOP:
    • JCOP 8: 4
    • JCOP 9: 2
pdf_data/cert_keywords/standard_id
  • ISO:
    • ISO/IEC 15408-1: 1
    • ISO/IEC 18045:2022: 2
pdf_data/cert_metadata
  • /CreationDate: D:20260226105438+01'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20260226110037+01'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 1975757
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename Certification Report - HP G2.0 AJM BCBC HCDcPP.pdf EUCC-3110-2025-08-2500053-01_CR.pdf
pdf_data/report_frontpage
      pdf_data/report_keywords/cc_cert_id
      • SE:
        • CSEC2025006: 22
      • NL:
        • EUCC-3110-2025-08-2500053-01: 1
        • NSCIB-2200030-02-CR: 1
        • NSCIB-CC-2200030-02: 1
      pdf_data/report_keywords/cc_protection_profile_id
      • BSI:
        • BSI-CC-PP- 0100-V2-2025: 1
        • BSI-CC-PP-0099-V3-2024: 1
        • BSI-CCPP-0100-V2-2025: 1
      pdf_data/report_keywords/cc_security_level
      • EAL:
        • EAL 4: 2
        • EAL 4 augmented: 2
        • EAL4: 9
        • EAL4 augmented: 9
        • EAL4+: 1
      pdf_data/report_keywords/cc_sar
      • ADV:
        • ADV_FSP.1: 1
      • AGD:
        • AGD_OPE.1: 1
        • AGD_PRE.1: 1
      • ALC:
        • ALC_CMC.1: 1
        • ALC_CMS.1: 1
      • ASE:
        • ASE_CCL.1: 1
        • ASE_ECD.1: 1
        • ASE_INT.1: 1
        • ASE_OBJ.1: 1
        • ASE_REQ.1: 1
        • ASE_SPD.1: 1
        • ASE_TSS.1: 1
      • ATE:
        • ATE_IND: 1
      • AVA:
        • AVA_VAN.1: 1
      • ADV:
        • ADV_ARC: 1
        • ADV_ARC.1: 1
        • ADV_COMP.1: 1
        • ADV_FSP.4: 1
        • ADV_IMP.1: 1
        • ADV_TDS.3: 1
      • AGD:
        • AGD_OPE.1: 1
        • AGD_PRE.1: 1
      • ALC:
        • ALC_CMC.4: 1
        • ALC_CMS.4: 1
        • ALC_COMP.1: 1
        • ALC_DEL.1: 1
        • ALC_DVS.2: 12
        • ALC_FLR.2: 11
        • ALC_LCD.1: 1
        • ALC_TAT.1: 1
      • ASE:
        • ASE_CCL.1: 1
        • ASE_ECD.1: 1
        • ASE_INT.1: 1
        • ASE_OBJ.2: 1
        • ASE_SPD.1: 1
      • ATE:
        • ATE_COMP.1: 1
        • ATE_COV.2: 1
        • ATE_DPT.1: 1
        • ATE_FUN.1: 1
        • ATE_IND.2: 1
      • AVA:
        • AVA_COMP.1: 1
        • AVA_VAN: 1
        • AVA_VAN.5: 15
      pdf_data/report_keywords/cc_sfr
      • FDP:
        • FDP_ACF.1: 1
        • FDP_FXS_EXT.1: 1
      • FPT:
        • FPT_SBT_EXT.1: 1
        • FPT_TST_EXT.1: 1
        • FPT_TUD_EXT.1: 1
      pdf_data/report_keywords/cc_claims
      • A:
        • A.NETWORK: 1
        • A.PHYSICAL: 1
        • A.TRAINED_USERS: 1
        • A.TRUSTED_ADMIN: 1
      • T:
        • T.NET_COMPROMISE: 1
        • T.TSF_COMPROMISE: 1
        • T.TSF_FAILURE: 1
        • T.UNAUTHORIZED_ACCESS: 1
        • T.UNAUTHORIZED_UPDATE: 1
        • T.WEAK_CRYPTO: 1
      • A:
        • A.APPS-PROVIDER: 2
        • A.APPSPROVIDER: 1
        • A.PROCESS-SEC-IC: 2
        • A.TRUSTED-GUESTOS: 2
        • A.USE_DIAG: 2
        • A.USE_KEYS: 2
        • A.VERIFICATION-AUTHORITY: 3
      pdf_data/report_keywords/vendor
      • Microsoft:
        • Microsoft: 3
      • NXP:
        • NXP: 20
        • NXP Semiconductors: 5
      pdf_data/report_keywords/eval_facility
      • atsec:
        • atsec: 5
      • DeutscheTelekom:
        • Deutsche Telekom Security: 1
      • TUV:
        • TÜV Informationstechnik: 4
      pdf_data/report_keywords/symmetric_crypto
      • AES_competition:
        • AES:
          • AES: 3
      • DES:
        • 3DES:
          • 3DES: 1
          • Triple-DES: 1
        • DES:
          • DES: 1
      • constructions:
        • MAC:
          • CBC-MAC: 1
          • HMAC: 1
      • miscellaneous:
        • SEED:
          • SEED: 2
      pdf_data/report_keywords/asymmetric_crypto
      • ECC:
        • ECC:
          • ECC: 3
        • ECDH:
          • ECDH: 2
        • ECDSA:
          • ECDSA: 2
        • EdDSA:
          • EdDSA: 4
      pdf_data/report_keywords/hash_function
      • SHA:
        • SHA1:
          • SHA-1: 1
        • SHA2:
          • SHA-224: 1
          • SHA-256: 1
          • SHA-384: 1
          • SHA-512: 1
      pdf_data/report_keywords/crypto_scheme
      • KEX:
        • Key Exchange: 1
      • MAC:
        • MAC: 1
      pdf_data/report_keywords/crypto_protocol
      • IKE:
        • IKE: 1
        • IKEv2: 2
      • IPsec:
        • IPsec: 21
      pdf_data/report_keywords/cipher_mode
      • CBC:
        • CBC: 2
      • CFB:
        • CFB: 2
      • CTR:
        • CTR: 2
      • ECB:
        • ECB: 1
      • GCM:
        • GCM: 3
      pdf_data/report_keywords/side_channel_analysis
      • FI:
        • malfunction: 1
      • other:
        • JIL: 2
        • JIL-AAPS: 1
        • JIL-COMP: 1
      pdf_data/report_keywords/tee_name
      • IBM:
        • SE: 1
      pdf_data/report_keywords/os_name
      • JCOP:
        • JCOP 8: 84
        • JCOP 9: 46
        • JCOP9: 1
      pdf_data/report_keywords/standard_id
      • CC:
        • CCMB-2017-04-004: 1
      • ISO:
        • ISO/IEC 17025: 2
      • PKCS:
        • PKCS#1: 3
      • BSI:
        • AIS31: 1
      • ISO:
        • ISO/IEC 17025: 2
        • ISO/IEC 17065: 2
      pdf_data/report_keywords/javacard_version
      • GlobalPlatform:
        • GlobalPlatform 2.3.1: 1
      • JavaCard:
        • Java Card 3.1: 1
      pdf_data/report_keywords/certification_process
      • OutOfScope:
        • algorithms, protocols and implementations: ECDAA, Korean SEED, MIFARE and FeliCa, which are out of scope as there are no security claims relating to these. Not all key sizes specified in the [ST] have: 1
        • out of scope: 1
      pdf_data/report_metadata
      pdf_data/st_filename ST HP G2.0 AJM BCBC.pdf EUCC-3110-2025-08-2500053-01_ST_lite.pdf
      pdf_data/st_keywords/cc_cert_id
      • SE:
        • CSEC2025006: 1
      • NL:
        • NSCIB-CC-2200030-02: 1
      pdf_data/st_keywords/cc_protection_profile_id
      • BSI:
        • BSI-CC-PP-0084-2014: 1
        • BSI-CC-PP-0099-V3-2024: 2
        • BSI-CC-PP-0100-V2-2025: 1
        • BSI-PP-0084: 1
      pdf_data/st_keywords/cc_security_level
      • EAL:
        • EAL4: 5
        • EAL4 augmented: 3
      pdf_data/st_keywords/cc_sar
      • ADV:
        • ADV_FSP.1: 2
      • AGD:
        • AGD_OPE.1: 2
        • AGD_PRE.1: 2
      • ALC:
        • ALC_CMC.1: 2
        • ALC_CMS.1: 2
      • ASE:
        • ASE_CCL.1: 2
        • ASE_ECD.1: 2
        • ASE_INT.1: 2
        • ASE_OBJ.1: 2
        • ASE_REQ.1: 2
        • ASE_SPD.1: 2
        • ASE_TSS.1: 2
      • ATE:
        • ATE_IND.1: 2
      • AVA:
        • AVA_VAN.1: 2
      • AGD:
        • AGD_OPE.1: 2
      • ALC:
        • ALC_DVS.2: 3
        • ALC_FLR.2: 3
      • ASE:
        • ASE_CCL: 2
        • ASE_ECD: 1
        • ASE_INT: 2
        • ASE_REQ: 3
        • ASE_SPD: 2
        • ASE_TSS: 2
      • AVA:
        • AVA_VAN.5: 4
      pdf_data/st_keywords/cc_sfr
      • FAU:
        • FAU_GEN: 3
        • FAU_GEN.1: 19
        • FAU_GEN.1.1: 1
        • FAU_GEN.1.2: 1
        • FAU_GEN.2: 9
        • FAU_GEN.2.1: 1
        • FAU_SAR.1: 10
        • FAU_SAR.1.1: 1
        • FAU_SAR.1.2: 1
        • FAU_SAR.2: 9
        • FAU_SAR.2.1: 1
        • FAU_STG.1: 10
        • FAU_STG.1.1: 1
        • FAU_STG.1.2: 1
        • FAU_STG.4: 9
        • FAU_STG.4.1: 1
        • FAU_STG_EXT: 2
        • FAU_STG_EXT.1: 13
        • FAU_STG_EXT.1.1: 2
      • FCS:
        • FCS_CKM: 63
        • FCS_CKM.1: 6
        • FCS_CKM.2: 12
        • FCS_CKM.2.1: 1
        • FCS_CKM.4: 15
        • FCS_CKM.4.1: 1
        • FCS_CKM_EXT: 2
        • FCS_CKM_EXT.4: 31
        • FCS_CKM_EXT.4.1: 2
        • FCS_COP: 204
        • FCS_COP.1: 14
        • FCS_KDF_EXT: 2
        • FCS_KDF_EXT.1: 27
        • FCS_KDF_EXT.1.1: 2
        • FCS_KYC_EXT: 58
        • FCS_KYC_EXT.1: 8
        • FCS_KYC_EXT.1.1: 1
        • FCS_PCC_EXT.1: 2
        • FCS_RBG_EXT: 2
        • FCS_RBG_EXT.1: 37
        • FCS_RBG_EXT.1.1: 2
        • FCS_RBG_EXT.1.2: 2
        • FCS_SMC_EXT: 2
        • FCS_SMC_EXT.1: 21
        • FCS_SMC_EXT.1.1: 2
        • FCS_SNI_EXT.1: 2
        • FCS_SSHC_EXT: 3
        • FCS_SSHC_EXT.1: 1
        • FCS_SSHC_EXT.1.8: 3
        • FCS_SSHS_EXT: 3
        • FCS_SSHS_EXT.1: 1
        • FCS_SSHS_EXT.1.8: 3
        • FCS_TLSC_EXT: 3
        • FCS_TLSC_EXT.1: 1
        • FCS_TLSC_EXT.2: 1
        • FCS_TLSS_EXT: 3
        • FCS_TLSS_EXT.1: 1
        • FCS_TLSS_EXT.2: 1
      • FDP:
        • FDP_ACC.1: 12
        • FDP_ACC.1.1: 1
        • FDP_ACF.1: 18
        • FDP_ACF.1.1: 1
        • FDP_ACF.1.2: 1
        • FDP_ACF.1.3: 1
        • FDP_ACF.1.4: 1
        • FDP_DSK_EXT: 2
        • FDP_DSK_EXT.1: 19
        • FDP_DSK_EXT.1.1: 2
        • FDP_DSK_EXT.1.2: 2
        • FDP_FXS_EXT: 2
        • FDP_FXS_EXT.1: 13
        • FDP_FXS_EXT.1.1: 2
        • FDP_ITC.1: 1
        • FDP_ITC.2: 1
        • FDP_UDU_EXT.1: 2
      • FIA:
        • FIA_AFL.1: 20
        • FIA_AFL.1.1: 1
        • FIA_AFL.1.2: 1
        • FIA_ATD.1: 16
        • FIA_ATD.1.1: 1
        • FIA_PMG_EXT: 2
        • FIA_PMG_EXT.1: 19
        • FIA_PMG_EXT.1.1: 2
        • FIA_PSK_EXT.1: 2
        • FIA_UAU.1: 15
        • FIA_UAU.1.1: 1
        • FIA_UAU.1.2: 1
        • FIA_UAU.7: 9
        • FIA_UAU.7.1: 1
        • FIA_UID.1: 16
        • FIA_UID.1.1: 1
        • FIA_UID.1.2: 1
        • FIA_USB.1: 18
        • FIA_USB.1.1: 1
        • FIA_USB.1.2: 1
        • FIA_USB.1.3: 1
      • FMT:
        • FMT_MOF.1: 19
        • FMT_MOF.1.1: 1
        • FMT_MSA.1: 23
        • FMT_MSA.1.1: 1
        • FMT_MSA.3: 12
        • FMT_MSA.3.1: 1
        • FMT_MSA.3.2: 2
        • FMT_MTD.1: 22
        • FMT_MTD.1.1: 1
        • FMT_SMF.1: 16
        • FMT_SMF.1.1: 1
        • FMT_SMR.1: 20
        • FMT_SMR.1.1: 1
        • FMT_SMR.1.2: 1
      • FPT:
        • FPT_ITT.1: 1
        • FPT_KYP_EXT: 2
        • FPT_KYP_EXT.1: 16
        • FPT_KYP_EXT.1.1: 2
        • FPT_SBT_EXT: 2
        • FPT_SBT_EXT.1: 21
        • FPT_SBT_EXT.1.1: 2
        • FPT_SBT_EXT.1.2: 2
        • FPT_SBT_EXT.1.3: 2
        • FPT_SBT_EXT.1.4: 2
        • FPT_SBT_EXT.1.5: 2
        • FPT_SBT_EXT.1.6: 3
        • FPT_SKP_EXT: 2
        • FPT_SKP_EXT.1: 13
        • FPT_SKP_EXT.1.1: 2
        • FPT_STM.1: 18
        • FPT_STM.1.1: 1
        • FPT_TST_EXT: 2
        • FPT_TST_EXT.1: 18
        • FPT_TST_EXT.1.1: 2
        • FPT_TUD_EXT: 2
        • FPT_TUD_EXT.1: 18
        • FPT_TUD_EXT.1.1: 2
        • FPT_TUD_EXT.1.2: 2
        • FPT_TUD_EXT.1.3: 2
        • FPT_WIPE_EXT.1: 2
      • FTA:
        • FTA_SSL.3: 12
        • FTA_SSL.3.1: 1
      • FTP:
        • FTP_ITC.1: 18
        • FTP_ITC.1.1: 1
        • FTP_ITC.1.2: 1
        • FTP_ITC.1.3: 1
        • FTP_TRP: 21
        • FTP_TRP.1: 8
      • FAU:
        • FAU_ARP.1: 14
        • FAU_ARP.1.1: 1
        • FAU_GEN: 1
        • FAU_SAA.1: 3
        • FAU_SAS: 4
        • FAU_SAS.1: 8
        • FAU_SAS.1.1: 2
      • FCO:
        • FCO_NRO: 1
        • FCO_NRO.1: 1
        • FCO_NRO.2: 6
        • FCO_NRO.2.1: 2
        • FCO_NRO.2.2: 1
        • FCO_NRO.2.3: 2
      • FCS:
        • FCS_CKM.1: 18
        • FCS_CKM.1.1: 5
        • FCS_CKM.2: 6
        • FCS_CKM.2.1: 2
        • FCS_CKM.3: 3
        • FCS_CKM.3.1: 1
        • FCS_CKM.5: 9
        • FCS_CKM.6: 7
        • FCS_CKM.6.1: 5
        • FCS_CKM.6.2: 4
        • FCS_COP.1: 12
        • FCS_COP.1.1: 18
        • FCS_RBG.1: 1
        • FCS_RNG.1: 15
        • FCS_RNG.1.1: 2
        • FCS_RNG.1.2: 2
        • FCS_RNG.2: 1
      • FDP:
        • FDP_ACC: 1
        • FDP_ACC.1: 53
        • FDP_ACC.1.1: 2
        • FDP_ACC.2: 24
        • FDP_ACC.2.1: 5
        • FDP_ACC.2.2: 4
        • FDP_ACF: 1
        • FDP_ACF.1: 40
        • FDP_ACF.1.1: 7
        • FDP_ACF.1.2: 8
        • FDP_ACF.1.3: 7
        • FDP_ACF.1.4: 9
        • FDP_IFC: 2
        • FDP_IFC.1: 46
        • FDP_IFC.1.1: 2
        • FDP_IFC.2: 24
        • FDP_IFC.2.1: 3
        • FDP_IFC.2.2: 3
        • FDP_IFF: 3
        • FDP_IFF.1: 37
        • FDP_IFF.1.1: 5
        • FDP_IFF.1.2: 7
        • FDP_IFF.1.3: 7
        • FDP_IFF.1.4: 7
        • FDP_IFF.1.5: 6
        • FDP_ITC: 1
        • FDP_ITC.1: 9
        • FDP_ITC.2: 17
        • FDP_ITC.2.1: 1
        • FDP_ITC.2.2: 1
        • FDP_ITC.2.3: 1
        • FDP_ITC.2.4: 1
        • FDP_ITC.2.5: 2
        • FDP_RIP.1: 66
        • FDP_RIP.1.1: 9
        • FDP_ROL.1: 15
        • FDP_ROL.1.1: 2
        • FDP_ROL.1.2: 3
        • FDP_SDI.1: 2
        • FDP_SDI.2: 8
        • FDP_SDI.2.1: 2
        • FDP_SDI.2.2: 2
        • FDP_UIT: 1
        • FDP_UIT.1: 4
        • FDP_UIT.1.1: 1
        • FDP_UIT.1.2: 1
      • FIA:
        • FIA_AFL.1: 9
        • FIA_AFL.1.1: 1
        • FIA_AFL.1.2: 1
        • FIA_ATD.1: 6
        • FIA_ATD.1.1: 2
        • FIA_UAU.1: 19
        • FIA_UAU.1.1: 4
        • FIA_UAU.1.2: 3
        • FIA_UAU.4: 9
        • FIA_UAU.4.1: 3
        • FIA_UID: 1
        • FIA_UID.1: 61
        • FIA_UID.1.1: 7
        • FIA_UID.1.2: 5
        • FIA_UID.2: 3
        • FIA_UID.2.1: 1
        • FIA_USB.1: 4
        • FIA_USB.1.1: 2
        • FIA_USB.1.2: 2
        • FIA_USB.1.3: 2
      • FMT:
        • FMT_MSA: 7
        • FMT_MSA.1: 75
        • FMT_MSA.1.1: 11
        • FMT_MSA.2: 3
        • FMT_MSA.2.1: 2
        • FMT_MSA.3: 71
        • FMT_MSA.3.1: 11
        • FMT_MSA.3.2: 10
        • FMT_MTD.1: 7
        • FMT_MTD.1.1: 1
        • FMT_MTD.3: 5
        • FMT_MTD.3.1: 1
        • FMT_REV: 1
        • FMT_SMF: 3
        • FMT_SMF.1: 75
        • FMT_SMF.1.1: 8
        • FMT_SMR: 2
        • FMT_SMR.1: 96
        • FMT_SMR.1.1: 7
        • FMT_SMR.1.2: 7
      • FPR:
        • FPR_UNO.1: 7
        • FPR_UNO.1.1: 1
      • FPT:
        • FPT_EMS.1: 3
        • FPT_EMS.1.1: 3
        • FPT_FLS.1: 34
        • FPT_FLS.1.1: 8
        • FPT_PHP.3: 4
        • FPT_PHP.3.1: 1
        • FPT_RCV.2: 1
        • FPT_RCV.3: 5
        • FPT_RCV.3.1: 2
        • FPT_RCV.3.2: 2
        • FPT_RCV.3.3: 2
        • FPT_RCV.3.4: 1
        • FPT_TDC.1: 5
        • FPT_TDC.1.1: 1
        • FPT_TDC.1.2: 2
      • FTP:
        • FTP_ITC: 1
        • FTP_ITC.1: 15
        • FTP_ITC.1.1: 1
        • FTP_ITC.1.2: 1
        • FTP_ITC.1.3: 2
        • FTP_TRP.1: 4
      pdf_data/st_keywords/cc_claims
      • A:
        • A.NETWORK: 4
        • A.PHYSICAL: 4
        • A.TRAINED_USERS: 6
        • A.TRUSTED_ADMIN: 4
      • D:
        • D.TSF: 3
        • D.USER: 35
      • O:
        • O.ACCESS_CONTROL: 27
        • O.ADMIN_ROLES: 18
        • O.AUDIT: 33
        • O.AUTH_FAILURES: 6
        • O.COMMS_PROTECTION: 53
        • O.FAX_NET_SEPARATION: 6
        • O.FW_INTEGRITY: 7
        • O.KEY_MATERIAL: 6
        • O.STORAGE_ENCRYPTION: 33
        • O.STRONG_CRYPTO: 29
        • O.TSF_SELF_TEST: 6
        • O.UPDATE_VERIFICATION: 12
        • O.USER: 4
        • O.USER_AUTHORIZATION: 20
      • OE:
        • OE.ADMIN_TRAINING: 4
        • OE.ADMIN_TRUST: 4
        • OE.NETWORK_PROTECTION: 4
        • OE.PHYSICAL_PROTECTION: 4
        • OE.USER_TRAINING: 4
      • T:
        • T.NET_COMPROMISE: 3
        • T.TSF_COMPROMISE: 2
        • T.TSF_FAILURE: 3
        • T.UNAUTHORIZED_ACCESS: 6
        • T.UNAUTHORIZED_UPDATE: 3
        • T.WEAK_CRYPTO: 3
      • A:
        • A.APPS-PROVIDER: 5
        • A.CAP_FILE: 3
        • A.DELETION: 1
        • A.PROCESS-SEC-IC: 4
        • A.TRUSTED-GUESTOS: 4
        • A.USE_DIAG: 5
        • A.USE_KEYS: 5
        • A.VERIFICATION: 2
        • A.VERIFICATION-: 1
        • A.VERIFICATION-AUTHORITY: 4
      • D:
        • D.API_DATA: 3
        • D.APP_: 1
        • D.APP_CODE: 6
        • D.APP_C_: 1
        • D.APP_C_DATA: 4
        • D.APP_I_: 1
        • D.APP_I_DATA: 6
        • D.APP_KEYS: 7
        • D.APSD_KEYS: 4
        • D.CARD_MNGT_DATA: 3
        • D.CONFIG_ITEM: 7
        • D.CRYPTO: 4
        • D.ISD_KEYS: 4
        • D.JCS_CODE: 6
        • D.JCS_DATA: 9
        • D.PIN: 9
        • D.PROFILE_: 1
        • D.RESTRICTED_MODE_: 1
        • D.RESTRICTED_MODE_STATE: 1
        • D.SEC_: 1
        • D.SEC_DATA: 5
        • D.TOE_: 1
        • D.TOE_IDENTIFICATION: 1
        • D.TOE_IDENTIFIER: 3
        • D.UPDATE_: 1
        • D.UPDATE_IMAGE: 25
        • D.VASD_KEYS: 3
      • O:
        • O.APPLET: 14
        • O.APPLET_: 1
        • O.APPLET_CURRENT: 1
        • O.APPLET_LOADED: 2
        • O.BIO-MNGT: 1
        • O.CODE_CAP_: 1
        • O.CODE_CAP_FILE: 11
        • O.DELETION: 3
        • O.EXT-MEM: 1
        • O.INSTALL: 2
        • O.JAVAOBJECT: 57
        • O.LOAD: 3
        • O.REMOTE: 1
        • O.SENSITIVE_ARRAYS_INTEG: 1
        • O.SENSITIVE_RESULTS_INTEG: 1
      • OE:
        • OE.APPS-PROVIDER: 4
        • OE.CAP_FILE: 5
        • OE.CARD-MANAGEMENT: 3
        • OE.CODE-: 1
        • OE.CODE-EVIDENCE: 12
        • OE.CONFID-UPDATE-: 2
        • OE.CONFID-UPDATE-IMAGE: 2
        • OE.IC: 3
        • OE.KEY-CHANGE: 5
        • OE.PROCESS_SEC_IC: 4
        • OE.RE: 7
        • OE.SCP: 16
        • OE.SECURITY-DOMAINS: 4
        • OE.TRUSTED-GUESTOS: 4
        • OE.USE_DIAG: 5
        • OE.USE_KEYS: 5
        • OE.VERIFICATION: 17
        • OE.VERIFICATION-: 2
        • OE.VERIFICATION-AUTHORITY: 2
      • OP:
        • OP.ARRAY_: 1
        • OP.ARRAY_AASTORE: 3
        • OP.ARRAY_ACCESS: 3
        • OP.ARRAY_LENGTH: 3
        • OP.ARRAY_T_ALOAD: 3
        • OP.ARRAY_T_ASTORE: 3
        • OP.CONT_ACCESS: 7
        • OP.CREATE: 7
        • OP.DELETE_APPLET: 4
        • OP.DELETE_CAP_FILE: 3
        • OP.DELETE_CAP_FILE_: 1
        • OP.DELETE_CAP_FILE_APPLET: 2
        • OP.INSTANCE_FIELD: 3
        • OP.INVK_INTERFACE: 7
        • OP.INVK_VIRTUAL: 6
        • OP.JAVA: 5
        • OP.MODIFY_CONFIG_ITEM: 1
        • OP.PUT: 6
        • OP.PUTFIELD: 1
        • OP.PUTSTATIC: 1
        • OP.READ_CONFIG_ITEM: 1
        • OP.THROW: 5
        • OP.TRIGGER_UPDATE: 4
        • OP.TYPE_ACCESS: 5
        • OP.USE_CONFIG_ITEM: 1
      • OSP:
        • OSP.KEY-CHANGE: 4
        • OSP.PROCESS-TOE: 4
        • OSP.SECURITY-DOMAINS: 4
        • OSP.VERIFICATION: 2
      • OT:
        • OT.ALARM: 14
        • OT.APPLI-AUTH: 8
        • OT.ARRAY_VIEWS_CONFID: 2
        • OT.ARRAY_VIEWS_INTEG: 2
        • OT.ARRAY_VIEW_CONFID: 1
        • OT.ARRAY_VIEW_INTEG: 1
        • OT.ATTACK-COUNTER: 5
        • OT.AUTH-LOAD-UPDATE-: 2
        • OT.AUTH-LOAD-UPDATE-IMAGE: 3
        • OT.CARD-CONFIGURATION: 5
        • OT.CARD-MANAGEMENT: 22
        • OT.CIPHER: 4
        • OT.COMM_: 2
        • OT.COMM_AUTH: 6
        • OT.COMM_CONFIDENTIALITY: 3
        • OT.COMM_INTEGRITY: 6
        • OT.CONFID-UPDATE-: 2
        • OT.CONFID-UPDATE-IMAGE: 3
        • OT.CONT-DOS: 1
        • OT.CONT-PRIV: 1
        • OT.CONT-SEP: 1
        • OT.CONT_DOS: 4
        • OT.CONT_PRIV: 6
        • OT.CONT_SEP: 8
        • OT.DELETION: 1
        • OT.DOMAIN-RIGHTS: 7
        • OT.FIREWALL: 10
        • OT.GLOBAL_ARRAYS_: 6
        • OT.GLOBAL_ARRAYS_CONFID: 1
        • OT.GLOBAL_ARRAYS_INTEG: 1
        • OT.IDENTIFICATION: 5
        • OT.INSTALL: 1
        • OT.INTERNALSECURE-: 1
        • OT.KEY-MNGT: 4
        • OT.LOAD: 1
        • OT.NATIVE: 6
        • OT.OBJ-DELETION: 3
        • OT.OPERATE: 20
        • OT.PIN-MNGT: 4
        • OT.REALLOCATION: 4
        • OT.RESOURCES: 5
        • OT.RESTRICTED-MODE: 6
        • OT.RND: 5
        • OT.SCP: 34
        • OT.SECURE-CHANNELS: 1
        • OT.SECURE_AC_: 2
        • OT.SECURE_AC_ACTIVATION: 3
        • OT.SECURE_LOAD_: 1
        • OT.SECURE_LOAD_ACODE: 6
        • OT.SENSITIVE_RESULTS_: 2
        • OT.SENSITIVE_RESULTS_INTEG: 3
        • OT.SID: 8
        • OT.TOE_IDENTIFICATION: 5
        • OT.TRANSACTION: 4
      • R:
        • R.JAVA: 12
      • SA:
        • SA.ALARM: 2
        • SA.CARD-MANAGEMENT: 1
        • SA.CIPHER: 2
        • SA.CONFID-APPLI-DATA: 2
        • SA.CONFID-JCS-CODE: 1
        • SA.CONFID-JCS-DATA: 2
        • SA.CONFID-UPDATE-: 1
        • SA.CONFID-UPDATE-IMAGE: 1
        • SA.CONFIG-APPLET: 1
        • SA.CONTEXT-SEPARATION: 1
        • SA.DELETION: 1
        • SA.EXE-APPLI-CODE: 3
        • SA.EXE-JCS-: 1
        • SA.EXE-JCS-CODE: 2
        • SA.FIREWALL: 2
        • SA.INSTALL: 1
        • SA.INTEG-APPLI-CODE: 3
        • SA.INTEG-APPLI-DATA: 2
        • SA.INTEG-JCS-CODE: 2
        • SA.INTEG-JCS-DATA: 1
        • SA.INTEG-UPDATE-IMAGE: 2
        • SA.KEY-: 1
        • SA.KEY-MNGT: 1
        • SA.NATIVE: 3
        • SA.OBJ-DELETION: 2
        • SA.OPERATE: 1
        • SA.OSU: 1
        • SA.PIN-MNGT: 2
        • SA.RESOURCES: 2
        • SA.RM: 1
        • SA.SCP: 5
        • SA.SID: 3
        • SA.TRANSACTION: 1
        • SA.VERIFICATION: 3
      • T:
        • T.COM_EXPLOIT: 4
        • T.CONFID-APPLI-DATA: 5
        • T.CONFID-CONT: 4
        • T.CONFID-JCS-CODE: 4
        • T.CONFID-JCS-DATA: 4
        • T.CONFID-UPDATE-IMAGE: 4
        • T.CONFIG: 4
        • T.CONT-DOS: 4
        • T.CONT-SID: 4
        • T.DELETION: 3
        • T.EXE-CODE: 7
        • T.EXE-CODE-REMOTE: 1
        • T.EXE-CONT: 4
        • T.INSTALL: 3
        • T.INTEG-APPLI-: 1
        • T.INTEG-APPLI-CODE: 8
        • T.INTEG-APPLI-DATA: 12
        • T.INTEG-CODE: 1
        • T.INTEG-CONT: 3
        • T.INTEG-JCS-CODE: 3
        • T.INTEG-JCS-DATA: 4
        • T.INTEG-UPDATE-IMAGE: 4
        • T.INTERRUPT-OSU: 4
        • T.LIFE_CYCLE: 4
        • T.NATIVE: 4
        • T.OBJ-DELETION: 2
        • T.PHYSICAL: 2
        • T.RESOURCES: 3
        • T.RESTRICTED-: 1
        • T.RESTRICTED-MODE: 3
        • T.RND: 5
        • T.SID: 8
        • T.UNAUTH-LOAD-UPDATE-: 1
        • T.UNAUTH-LOAD-UPDATE-IMAGE: 3
        • T.UNAUTHORIZED_CARD_: 1
        • T.UNAUTHORIZED_CARD_MNGT: 3
      pdf_data/st_keywords/vendor
      • Microsoft:
        • Microsoft: 5
        • Microsoft Corporation: 1
      • NXP:
        • NXP: 625
        • NXP Semiconductors: 24
      pdf_data/st_keywords/symmetric_crypto
      • AES_competition:
        • AES:
          • AES: 40
      • constructions:
        • MAC:
          • HMAC: 17
          • HMAC-SHA-256: 6
          • HMAC-SHA-384: 4
          • HMAC-SHA-512: 2
      • miscellaneous:
        • SEED:
          • SEED: 1
      • AES_competition:
        • AES:
          • AES: 19
      • DES:
        • 3DES:
          • 3DES: 1
          • TDES: 2
          • Triple-DES: 4
          • TripleDES: 1
        • DES:
          • DES: 5
      • constructions:
        • MAC:
          • CBC-MAC: 2
          • CMAC: 3
          • HMAC: 10
      pdf_data/st_keywords/asymmetric_crypto
      • ECC:
        • ECDSA:
          • ECDSA: 1
      • FF:
        • DH:
          • DH: 32
          • Diffie-Hellman: 10
        • DSA:
          • DSA: 8
      • RSA:
        • RSA 2048: 6
      • ECC:
        • ECC:
          • ECC: 13
        • ECDH:
          • ECDH: 6
        • ECDSA:
          • ECDSA: 9
        • EdDSA:
          • EdDSA: 11
      • FF:
        • DH:
          • DH: 1
          • Diffie-Hellman: 2
      • RSA:
        • RSA 1024: 1
        • RSA-CRT: 2
      pdf_data/st_keywords/hash_function
      • PBKDF:
        • PBKDF2: 9
      • SHA:
        • SHA2:
          • SHA-2: 1
          • SHA-256: 4
          • SHA-384: 2
          • SHA-512: 3
        • SHA3:
          • SHA3: 1
      • SHA:
        • SHA1:
          • SHA-1: 3
        • SHA2:
          • SHA-224: 3
          • SHA-256: 4
          • SHA-384: 3
          • SHA-512: 3
      pdf_data/st_keywords/crypto_scheme
      • KA:
        • Key Agreement: 1
      • KEX:
        • Key Exchange: 7
      • MAC:
        • MAC: 6
      • KA:
        • Key Agreement: 2
      • MAC:
        • MAC: 3
      pdf_data/st_keywords/crypto_protocol
      • IKE:
        • IKE: 49
        • IKEv1: 7
        • IKEv2: 47
      • IPsec:
        • IPsec: 212
      • SSH:
        • SSH: 2
      • TLS:
        • DTLS:
          • DTLS: 1
        • TLS:
          • TLS: 6
      pdf_data/st_keywords/randomness
      • PRNG:
        • DRBG: 5
      • RNG:
        • RBG: 2
        • RNG: 3
      • RNG:
        • RND: 10
        • RNG: 17
      • TRNG:
        • TRNG: 2
      pdf_data/st_keywords/cipher_mode
      • CBC:
        • CBC: 14
      • CTR:
        • CTR: 1
      • ECB:
        • ECB: 1
      • CBC:
        • CBC: 6
      • CCM:
        • CCM: 40
      • CFB:
        • CFB: 5
      • CTR:
        • CTR: 5
      • ECB:
        • ECB: 3
      • GCM:
        • GCM: 7
      • XTS:
        • XTS: 1
      pdf_data/st_keywords/ecc_curve
      • Brainpool:
        • brainpoolP256r1: 1
      • Curve:
        • Curve25519: 1
      • Edwards:
        • Ed25519: 1
        • Ed448: 1
      • NIST:
        • NIST P-256: 1
        • P-256: 1
      pdf_data/st_keywords/crypto_library
      • OpenSSL:
        • OpenSSL: 37
      • Generic:
        • Crypto Library ..................................................10: 1
      pdf_data/st_keywords/side_channel_analysis
      • FI:
        • malfunction: 2
        • physical tampering: 1
      • FI:
        • DFA: 2
        • Fault Injection: 1
        • Physical Tampering: 2
        • malfunction: 2
        • physical tampering: 2
      • SCA:
        • DPA: 2
        • SPA: 1
        • physical probing: 3
        • side channel: 2
        • side-channel: 1
        • timing attack: 1
        • timing attacks: 2
      • other:
        • JIL: 2
      pdf_data/st_keywords/technical_report_id
      • BSI:
        • BSI TR-03111: 1
      pdf_data/st_keywords/tee_name
      • IBM:
        • SSC: 1
      • IBM:
        • SE: 2
      pdf_data/st_keywords/os_name
      • JCOP:
        • JCOP 8: 421
        • JCOP 9: 49
        • JCOP8: 9
        • JCOP9: 14
      pdf_data/st_keywords/standard_id
      • FIPS:
        • FIPS PUB 1864: 3
        • FIPS180-4: 1
        • FIPS186-4: 3
        • FIPS197: 1
        • FIPS198-1: 1
      • ISO:
        • ISO/IEC 10116: 2
        • ISO/IEC 18031:2011: 3
        • ISO/IEC 18033-3: 1
        • ISO/IEC 9796-2: 1
        • ISO/IEC 97972:2011: 3
      • NIST:
        • NIST SP 800-108: 1
        • NIST SP 800-132: 3
        • NIST SP 800-133: 3
      • PKCS:
        • PKCS #1: 1
        • PKCS#1: 16
      • RFC:
        • RFC 2986: 3
        • RFC 3526: 7
        • RFC 3602: 8
        • RFC 4106: 3
        • RFC 4109: 1
        • RFC 4301: 2
        • RFC 4303: 2
        • RFC 4304: 1
        • RFC 4868: 3
        • RFC 4945: 2
        • RFC 5114: 1
        • RFC 5280: 6
        • RFC 5282: 1
        • RFC 5759: 1
        • RFC 5996: 2
        • RFC 6960: 2
        • RFC2407: 2
        • RFC2408: 2
        • RFC2409: 1
        • RFC3526: 3
        • RFC3602: 2
        • RFC4301: 2
        • RFC4303: 2
        • RFC4304: 2
        • RFC4718: 1
        • RFC4868: 2
        • RFC5996: 1
      • X509:
        • X.509: 33
      • BSI:
        • AIS 20: 2
        • AIS20: 2
        • AIS31: 1
      • CC:
        • CCMB-2022-11-001: 2
        • CCMB-2022-11-002: 2
        • CCMB-2022-11-003: 2
        • CCMB-2022-11-004: 2
        • CCMB-2022-11-005: 2
        • CCMB-2022-11-006: 2
      • FIPS:
        • FIPS 140-3: 1
        • FIPS 197: 2
        • FIPS PUB 186-3: 1
      • ISO:
        • ISO/IEC 7816: 4
      • RFC:
        • RFC 5639: 1
        • RFC 7748: 1
        • RFC 8032: 1
      • SCP:
        • SCP03: 1
        • SCP80: 1
        • SCP81: 1
      pdf_data/st_keywords/javacard_version
      • GlobalPlatform:
        • GlobalPlatform 2.3.1: 1
      • JavaCard:
        • JC3.1: 1
        • Java Card 3.1: 1
      pdf_data/st_keywords/javacard_api_const
      • ALG:
        • AES:
          • ALG_AES_BLOCK_128_CBC_NOPAD: 1
          • ALG_AES_BLOCK_128_CBC_NOPAD_STANDARD: 2
          • ALG_AES_BLOCK_128_ECB_NOPAD: 1
          • ALG_AES_CBC_ISO9797_M1: 1
          • ALG_AES_CBC_ISO9797_M2: 1
          • ALG_AES_CBC_ISO9797_M2_STANDARD: 1
          • ALG_AES_CBC_ISO9797_STANDARD: 1
          • ALG_AES_CBC_PKCS5: 1
          • ALG_AES_CBC_PKCS7: 2
          • ALG_AES_CFB: 1
          • ALG_AES_CMAC16: 1
          • ALG_AES_CMAC16_STANDARD: 1
          • ALG_AES_CMAC8: 1
          • ALG_AES_CMAC_128: 1
          • ALG_AES_ECB_ISO9797_M1: 1
          • ALG_AES_ECB_ISO9797_M2: 1
          • ALG_AES_ECB_PKCS5: 1
          • ALG_AES_ECB_PKCS7: 2
          • ALG_AES_MAC_128_NOPAD: 1
        • DES:
          • ALG_DES_CBC_ISO9797_M1: 1
          • ALG_DES_CBC_ISO9797_M2: 1
          • ALG_DES_CBC_NOPAD: 1
          • ALG_DES_CBC_PKCS5: 1
          • ALG_DES_CBC_PKCS7: 1
          • ALG_DES_CMAC8: 1
          • ALG_DES_ECB_ISO9797_M1: 1
          • ALG_DES_ECB_ISO9797_M2: 2
          • ALG_DES_ECB_NOPAD: 1
          • ALG_DES_ECB_PKCS5: 1
          • ALG_DES_ECB_PKCS7: 1
          • ALG_DES_MAC4_ISO9797_1_M1_ALG3: 1
          • ALG_DES_MAC4_ISO9797_1_M2_ALG3: 1
          • ALG_DES_MAC4_ISO9797_M1: 1
          • ALG_DES_MAC4_ISO9797_M2: 1
          • ALG_DES_MAC4_PKCS5: 1
          • ALG_DES_MAC8_ISO9797_1_M1_ALG3: 1
          • ALG_DES_MAC8_ISO9797_1_M2_ALG3: 1
          • ALG_DES_MAC8_ISO9797_M1: 1
          • ALG_DES_MAC8_ISO9797_M2: 1
          • ALG_DES_MAC8_NOPAD: 1
          • ALG_DES_MAC8_PKCS5: 1
        • EC:
          • ALG_EC_SVDP_DH: 1
          • ALG_EC_SVDP_DHC: 1
          • ALG_EC_SVDP_DHC_KDF: 1
          • ALG_EC_SVDP_DHC_PLAIN: 1
          • ALG_EC_SVDP_DH_KDF: 1
          • ALG_EC_SVDP_DH_PLAIN: 1
          • ALG_EC_SVDP_DH_PLAIN_XY: 2
        • ECDSA:
          • ALG_ECDSA_SHA_224: 1
          • ALG_ECDSA_SHA_256: 2
          • ALG_ECDSA_SHA_384: 1
          • ALG_ECDSA_SHA_512: 1
        • HMAC:
          • ALG_HMAC_SHA_256: 1
          • ALG_HMAC_SHA_384: 1
          • ALG_HMAC_SHA_512: 1
        • RSA:
          • ALG_RSA_NOPAD: 1
          • ALG_RSA_PKCS1: 1
          • ALG_RSA_PKCS1_OAEP: 1
          • ALG_RSA_SHA_224_PKCS1: 1
          • ALG_RSA_SHA_224_PKCS1_PSS: 1
          • ALG_RSA_SHA_256_PKCS1: 1
          • ALG_RSA_SHA_256_PKCS1_PSS: 1
          • ALG_RSA_SHA_384_PKCS1: 1
          • ALG_RSA_SHA_384_PKCS1_PSS: 1
          • ALG_RSA_SHA_512_PKCS1: 1
          • ALG_RSA_SHA_512_PKCS1_PSS: 1
          • ALG_RSA_SHA_ISO9796: 1
          • ALG_RSA_SHA_ISO9796_MR: 1
          • ALG_RSA_SHA_PKCS1: 1
        • SHA:
          • ALG_SHA_224: 1
          • ALG_SHA_256: 3
          • ALG_SHA_384: 3
          • ALG_SHA_512: 3
        • XDH:
          • ALG_XDH: 1
      • curves:
        • FRP256V1: 2
      • misc:
        • LENGTH_AES_128: 4
        • LENGTH_AES_192: 4
        • LENGTH_AES_256: 4
        • LENGTH_DES3_2KEY: 4
        • LENGTH_DES3_3KEY: 4
        • LENGTH_EC_FP_128: 2
        • LENGTH_EC_FP_160: 1
        • LENGTH_EC_FP_192: 2
        • LENGTH_EC_FP_224: 2
        • LENGTH_EC_FP_256: 3
        • LENGTH_EC_FP_384: 1
        • LENGTH_EC_FP_528: 2
        • LENGTH_RSA_1024: 1
        • LENGTH_SHA: 1
        • LENGTH_SHA_224: 1
        • LENGTH_SHA_256: 2
        • LENGTH_SHA_384: 1
        • LENGTH_SHA_512: 2
        • PAD_PKCS1_OAEP: 1
        • SIG_CIPHER_AES_CMAC128: 1
        • SIG_CIPHER_AES_CMAC16: 1
        • SIG_CIPHER_AES_CMAC8: 1
        • SIG_CIPHER_DES_CMAC8: 1
        • SIG_CIPHER_ECDSA: 1
        • SIG_CIPHER_RSA: 1
        • TYPE_ACCESS: 5
      pdf_data/st_keywords/javacard_packages
      • com:
        • com.nxp.id.jcopx.security: 1
      • java:
        • java.rmi: 1
      • javacard:
        • javacard.framework: 1
        • javacard.security: 3
      • javacardx:
        • javacardx.crypto: 1
        • javacardx.security: 1
      • org:
        • org.globalplatform: 1
      pdf_data/st_metadata
      • /Author: Anthony J Peterson;[email protected]
      • /CreationDate: D:20251203132358-07'00'
      • /Creator: Microsoft® Word for Microsoft 365
      • /ModDate: D:20260226110352+01'00'
      • /Producer: Microsoft® Word for Microsoft 365
      • /Title: HP HCDcPP Security Target
      • pdf_file_size_bytes: 1894484
      • pdf_hyperlinks: {}
      • pdf_is_encrypted: False
      • pdf_number_of_pages: 167
      • /Author: NXP B.V.
      • /CreationDate: D:20250826111917+02'00'
      • /Creator: DITA Open Toolkit 3.7 - NDF 08012025
      • /Keywords: NXP, ASE, JCOP 8.x/9.x with eUICC extension on SN300 B2 Secure Element, Single Chip Secure Element and NFC Controller, JCOP, Common Criteria, EAL4 augmented
      • /Producer: Apache FOP Version 2.6
      • /Subject: NXP JCOP 8.x/9.x with eUICC extension on SN300 B2 Series - Secure Element
      • /Title: Security Target Lite
      • pdf_file_size_bytes: 1112467
      • pdf_hyperlinks: https://www.nxp.com, mailto:[email protected]
      • pdf_is_encrypted: False
      • pdf_number_of_pages: 163
      state/cert/download_ok False True
      state/cert/source_hash Different Different
      state/cert/txt_hash Different Different
      state/report/download_ok False True
      state/report/source_hash Different Different
      state/report/txt_hash Different Different
      state/report/json_hash Different Different
      state/st/download_ok False True
      state/st/source_hash Different Different
      state/st/txt_hash Different Different
      state/st/json_hash Different Different
      dgst 191235d5b655f1c8 bd0366b614a5912f